[ubuntu/jammy-proposed] libdeflate 1.10-1ubuntu1 (Accepted)

Heinrich Schuchardt heinrich.schuchardt at canonical.com
Thu Feb 24 08:13:12 UTC 2022


libdeflate (1.10-1ubuntu1) jammy; urgency=medium

  * Merge with Debian (LP: #1961997)
    Remaining changes:
    - lib/arm/crc32_impl.h: Use "arch=armv8-a+simd+crc" as the target arch.

libdeflate (1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

libdeflate (1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add missing build dependency on dh addon.
  * Install pkgconfig file

Date: Wed, 23 Feb 2022 14:12:02 +0100
Changed-By: Heinrich Schuchardt <heinrich.schuchardt at canonical.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Graham Inggs <graham.inggs+ubuntu at gmail.com>
https://launchpad.net/ubuntu/+source/libdeflate/1.10-1ubuntu1
-------------- next part --------------
Format: 1.8
Date: Wed, 23 Feb 2022 14:12:02 +0100
Source: libdeflate
Built-For-Profiles: noudeb
Architecture: source
Version: 1.10-1ubuntu1
Distribution: jammy
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Heinrich Schuchardt <heinrich.schuchardt at canonical.com>
Launchpad-Bugs-Fixed: 1961997
Changes:
 libdeflate (1.10-1ubuntu1) jammy; urgency=medium
 .
   * Merge with Debian (LP: #1961997)
     Remaining changes:
     - lib/arm/crc32_impl.h: Use "arch=armv8-a+simd+crc" as the target arch.
 .
 libdeflate (1.10-1) unstable; urgency=medium
 .
   * Team upload.
   * New upstream version
 .
 libdeflate (1.9-1) unstable; urgency=medium
 .
   * Team upload.
   * New upstream version
   * Add missing build dependency on dh addon.
   * Install pkgconfig file
Checksums-Sha1:
 13775b0d593c76d322bd09f8177f6fda6db7ae01 2288 libdeflate_1.10-1ubuntu1.dsc
 b3b183dda8549e7e9c4437a4b643be366549f635 158379 libdeflate_1.10.orig.tar.gz
 eeab12c628c5a313f4442f62e8720bd286456ea2 5000 libdeflate_1.10-1ubuntu1.debian.tar.xz
 c1581bcaf9b7a039f14237e3926990deb90464cb 7703 libdeflate_1.10-1ubuntu1_source.buildinfo
Checksums-Sha256:
 f1ff18e349f28c0ac54ee9a8dd4102c92ba9f17b080fbe1190cb08bd285a5870 2288 libdeflate_1.10-1ubuntu1.dsc
 5c1f75c285cd87202226f4de49985dcb75732f527eefba2b3ddd70a8865f2533 158379 libdeflate_1.10.orig.tar.gz
 829b098a47baea8415f1130cb082751519d553d7a27c81689b8fe735b80fa880 5000 libdeflate_1.10-1ubuntu1.debian.tar.xz
 8f8926c6fd932b8ff6c0ca6983348a27bfee0ac4db8314ee699810d0acb994f2 7703 libdeflate_1.10-1ubuntu1_source.buildinfo
Files:
 dabf899e932abc23637531f36e0c34a4 2288 science optional libdeflate_1.10-1ubuntu1.dsc
 54ca097b2e55ccc8cd986e2a82eaa524 158379 science optional libdeflate_1.10.orig.tar.gz
 d8ed2cd53f044e7999515213913c8384 5000 science optional libdeflate_1.10-1ubuntu1.debian.tar.xz
 638800d4b621dd53d995547d2126317a 7703 science optional libdeflate_1.10-1ubuntu1_source.buildinfo
Original-Maintainer: Debian Med Packaging Team <debian-med-packaging at lists.alioth.debian.org>


More information about the jammy-changes mailing list